INSERT INTO IESTADE (IESTADE_ID,NOSAUKUMS,ADRESE) VALUES  (IESTADE_SEQ.NEXTVAL,'RĪGAS 104. PIRMSSKOLAS IZGLĪTĪBAS IESTĀDE','SLOKAS IELA 207, KURZEMES RAJONS, RĪGA, LV-1069');
INSERT INTO IESTADE (IESTADE_ID,NOSAUKUMS,ADRESE) VALUES  (IESTADE_SEQ.NEXTVAL,'RĪGAS 106. PIRMSSKOLAS IZGLĪTĪBAS IESTĀDE','ŪNIJAS IELA 83, VIDZEMES PRIEKŠPILSĒTA, RĪGA, LV-1084');
INSERT INTO IESTADE (IESTADE_ID,NOSAUKUMS,ADRESE) VALUES  (IESTADE_SEQ.NEXTVAL,'RĪGAS 11. PIRMSSKOLAS IZGLĪTĪBAS IESTĀDE','RAŅĶA DAMBIS 3, KURZEMES RAJONS, RĪGA, LV-1048');                                                                             
INSERT INTO IESTADE (IESTADE_ID,NOSAUKUMS,ADRESE) VALUES  (IESTADE_SEQ.NEXTVAL,'RĪGAS 110. PIRMSSKOLAS IZGLĪTĪBAS IESTĀDE','BALTĀSBAZNĪCAS IELA 29, ZIEMEĻU RAJONS, RĪGA, LV-1015');
INSERT INTO IESTADE (IESTADE_ID,NOSAUKUMS,ADRESE) VALUES  (IESTADE_SEQ.NEXTVAL,'RĪGAS 112. PIRMSSKOLAS IZGLĪTĪBAS IESTĀDE','BRĪVĪBAS GATVE 363A, VIDZEMES PRIEKŠPILSĒTA, RĪGA, LV-1024');
INSERT INTO IESTADE (IESTADE_ID,NOSAUKUMS,ADRESE) VALUES  (IESTADE_SEQ.NEXTVAL,'RĪGAS 123. PIRMSSKOLAS IZGLĪTĪBAS IESTĀDE','KRISTAPA IELA 39, KURZEMES RAJONS, RĪGA, LV-1046');
INSERT INTO IESTADE (IESTADE_ID,NOSAUKUMS,ADRESE) VALUES  (IESTADE_SEQ.NEXTVAL,'RĪGAS 124. PIRMSSKOLAS IZGLĪTĪBAS IESTĀDE "DZĒRVENĪTE"','BĒRZUPES IELA 3, ZEMGALES PRIEKŠPILSĒTA, RĪGA, LV-1004');
INSERT INTO IESTADE (IESTADE_ID,NOSAUKUMS,ADRESE) VALUES  (IESTADE_SEQ.NEXTVAL,'RĪGAS 125. PIRMSSKOLAS IZGLĪTĪBAS IESTĀDE','SALACAS IELA 28, LATGALES PRIEKŠPILSĒTA, RĪGA, LV-1019');
INSERT INTO IESTADE (IESTADE_ID,NOSAUKUMS,ADRESE) VALUES  (IESTADE_SEQ.NEXTVAL,'RĪGAS 126. PIRMSSKOLAS IZGLĪTĪBAS IESTĀDE','ZEMGAĻU IELA 23B, VIDZEMES PRIEKŠPILSĒTA, RĪGA, LV-1006');
INSERT INTO IESTADE (IESTADE_ID,NOSAUKUMS,ADRESE) VALUES  (IESTADE_SEQ.NEXTVAL,'RĪGAS 13. PIRMSSKOLAS IZGLĪTĪBAS IESTĀDE "ĀBECĒTIS"','ALTONAVAS IELA 1, ZEMGALES PRIEKŠPILSĒTA, RĪGA, LV-1004');
COMMIT;


INSERT INTO RINDA (RINDA_ID,IESTADE_ID,REGISTRACIJAS_DATUMS_RINDA,PRIORITATE,VARDS,UZVARDS,PERSONAS_KODS) VALUES (RINDA_SEQ.NEXTVAL,1,{ts '2012-09-17 18:47:52.69'},'BRĀLIS','JĀNIS','BĒRZIŅŠ','321401-20111');

